VALOFE TM Tool, Export Version 1.0
Translation: EventScn (579/1175), 2023-08-10 오후 3:08:21.한태우
Revision : 24633  





1	序章		1st	28466
2	A.A. 1542		1st	247
3	[^name^]……		1st	247
4	听得到我的声音吗？		1st	247
5	这里是你的梦境，\r\r神秘的力量——\r\r[亚特兰蒂斯]的回忆！		1st	27954
6	也许你没有印象...\r\r我是神秘力量-[亚特兰蒂斯]的[三姐妹]中的老大，\r\r我叫[蕾亚]。		1st	27954
7	我们三姐妹继承亚特兰蒂斯的意志，\r\r寻找着像你这样流着亚特兰蒂斯血液的继承人，\r\r并把你们带到[亚特兰蒂斯]的回忆中……		1st	27954
8	还有，我们会给[^name^]勇士提供信息，便于寻找亚特兰蒂斯的意志，\r\r如果能找到它，\r\r您将成为我们三姐妹的主人！		1st	27954
9	该是回去的时候了！\r\r好，做好回到现实的准备了吧？\r\r务必要记住亚特兰蒂斯的意志……		1st	247
10	能够继承亚特兰蒂斯的意志，\r\r最终找到亚特兰蒂斯的[继承人]，\r\r将成为我们三姐妹的主人……		1st	247
11	[精灵之森]		1st	247
12	... 滋滋...		401	23756
13	滋... 滋滋...		401	23584
14	[#name#]大人\r\r请睁开眼睛。		401	23757
15	现在... 您会移动到安提利亚最中心地带。		401	23948
16	之后我将回到休眠模式。		401	23948
17	千万不要忘记... 伟大的亚特兰蒂斯意志。		401	28362
18	[#name#]...		401	24003
19	能听见我的声音吗?		401	24003
20	现在睁开眼睛吧。		401	24003
21	现在准备好回去了吧。		401	24012
22	现在要回到现实了。		401	24012
23	请不要忘记伟大的亚特兰蒂斯意志...		401	24012
24	祭司长阿金		413	28494
25	#name#, 现在才起床吗?		413	28296
26	我今天明明让你早到过来!\r居然睡懒觉…		413	28298
27	来得好。\r正好我也有事经过奇琴伊察内部。		413	28298
28	在这之前，你能先帮我一个小忙吗？		413	28299
29	奇琴伊察 守护队长		413	28494
30	村庄着火了!\r\r怪物攻击村庄了!		413	28783
31	那边! 你在干什么!\r敌人入侵村庄了!\r\r不要墨迹了，还不赶紧过来解救老人和小孩?		413	28783
32	啊? 是!?\r\r那.. 那个... 我没有战斗过... (哭丧着脸)		413	28783
33	生为勇猛的玛雅人，无论男女老少，都能与敌人战斗!\r别担心，我们奇琴伊察守护队会和你在一起战斗。\r\r来! 快快!		413	28783
34	#name#		413	28494
35	我们在蛇神库库尔坎神殿最底层发现了阿金大人。\r但是......		413	28791
36	阿金状态危急。\r就这么放着...\r\r...说不定会去世...		413	28792
37	#name#，需要你的帮助。\r为了阿金大人...\r你能帮我去印加马丘比丘带回女神官吗?		413	28789
38	帕查玛玛		413	28494
39	救.. 救命......\r请帮帮我......\r\r有... 有人吗...?		413	28799
40	图帕克·阿马鲁		413	28494
41	啊啊... 我的王国... 我的城市...\r\r... 不行...\r我该怎么办...		413	28799
42	嗯...? 你是谁?\r看着装... 不是我们王国的居民。\r\r前方有很多可怕的怪物... 不要在往前走。		413	28799
43	啊... 这里发生了什么事?\r\r我得去马丘比丘。\r去见马丘比丘国王，还有寻找女神官。		413	28803
44	哈啊...\r国王吗... 我就是你找的那个"国王" 。\r\r我是[图帕克·阿马鲁二世]。		413	28799
45	女神官 玛基里亚		413	28494
46	新亚特兰蒂斯人 里德兰		413	28494
47	快点吧!\r\r快点... 赶紧回到奇琴伊察救阿金大人。		413	28720
48	嗯，知道了。快走吧...\r\r... 啊!!		413	28799
49	怎么了? 玛基里亚大人！		413	28720
50	女王 希波吕忒		413	27998
51	我是由勇猛的女战士组成的亚马逊部族的女王希波吕忒。		413	28813
52	尊敬的女王，\r我是受马丘比丘的[图帕克·阿马鲁二世]委托拜访这里。		413	28830
53	女神官大人! 我来救您了!		413	27998
54	不，不要过来!\r这是陷阱!		413	28816
55	我的目标都完成了，可以离开了。		413	27998
56	但是...我会给你特别的礼物。 哈哈!		413	27998
57	... 对不起...\r你离开的时候... \r\r阿金先生去世了......		413	28827
58	啊啊...\r怎么会这样...		413	28818
59	安详的离开了..\r		413	28820
60	嗯? 这是什么意思? 还有剩余的怪物和废墟需要修复…		413	27998
61	奇琴伊察就交给我们吧，我打算跟守护队和居民一起重新修复这里。我们齐心协力让玛雅文明重新找回辉煌...!		413	27998
62	#name#, 我会帮助你重新找回力量。		413	28006
63	珍儿		413	28199
64	这是以后跟#name#大人一起战斗的勇士。		413	28862
65	[守护队]\r跟他们同心协力，在混乱的世界中找回和平吧。		413	28860
66	雪香		413	28199
67	啊，怎么会变成这样..		413	28199
68	请把我的朋友[西域巫女]从痛苦中解脱吧。		413	28860
69	胡雪岩		413	28199
70	那人就是叛乱军酋长龙王。		413	28199
71	受邪恶魔力影响，居然变成这样..		413	28199
72	你也听说了吧，只有平息这里的叛乱，我才可签订这里的独家合同。\r叛乱军的酋长就交给你了！		413	28860
73	阇耶跋摩		413	28199
74	受到更多神之金属的影响之前必须处理了		413	28199
75	再继续下去，可能会有危险。		413	28199
76	除了[娜迦女王]，神之金属感应装置也一起销毁吧		413	28860
77	黑旋风		413	28199
78	为同伴报仇		413	28199
79	过多的贪婪会遭到报应。		413	28199
80	让牺牲在这里的人得到安息。		413	28199
81	喀萨...\r请告诉他那些寻求的力量是多么的没意义。		413	28860
82	乌尔瓦希		413	28199
83	快把乌尔瓦希放了		413	28859
84	奈拉卡! 那边那个怪物正在抓普尔瓦拉斯。		413	28859
85	[奈拉卡]忘记了守住这里的责任，请教训她。		413	28860
86	德米特里		413	28199
87	捷比斯城主!!!		413	28199
88	果然没认出来...		413	28199
89	失去理智的他不再是捷比斯城主了，\r击败[德库拉]，找回恶魔城的和平吧。		413	28860
90	帕斯菲		413	28199
91	那个丑恶怪物不是我的儿子!		413	28859
92	绝对不会承认!!		413	28199
93	请击败[弥诺陶洛斯]。		413	28860
94	吓!\r大妈什么事啊?		413	28798
95	有[可怕的肉块]追着我。\r\r请救救我...!		413	28798
96	???		413	28495
97	... 回来了 ...?		413	28503
98	这位路过的勇士!\r有怪物追着我...\r请救救我吧!		413	28798
99	嗯..?\r你就是...[图帕克·阿马鲁2世]...!?\r\r但是为什么在这样的... 地方?		413	28804
100	说来话长...\r可是... 来这里有什么事吗?\r\r找'某某'?		413	28801
101	哈哈哈哈...\r\r原来像老鼠一样躲在塔里啊。		413	28723
102	我带走[女神官 玛基里亚]了。		413	28798
103	不要... \r\r(昏迷)		413	28720
104	不要!!\r玛基里亚!!!		413	28798
105	\r'[愤怒的黄金国]结界解除了.'\r		413	28735
106	\r'[傲慢的黄金国]结界解除了.'\r		413	28735
107	\r'[贪婪的黄金国]结界解除了.'\r		413	28735
108	你好.\r我听说了你的故事.\r\r从玛雅的[奇琴伊察]来的...?		413	28798
109	好, 就这么定了.\r祭司长恶化之前赶紧出发吧!		413	28807
110	下次再见~		413	28763
111	太阳神恩迪		413	28805
112	哈哈哈哈!\r太阳之力!!		413	28798
113	库库尔坎		413	28764
114	奇琴伊察... 以后就是我的了!		413	28764
115	奇琴伊察居民 1		413	28776
116	奇琴伊察居民 2		413	28776
117	火!!!\r着火了!!!		413	28798
118	啊-!\r请帮帮我!!! 我家着火了!!		413	28798
119	奇琴伊察.. 怎么变成这样....		413	28787
120	没有时间了.\r需要赶紧找到阿金!		413	28787
121	哈啊~!\r这里就是[印加]?		413	28793
122	这么大的地方怎么找的到马丘比丘...\r要不问别人...?		413	28793
123	可怕的肉块		413	28795
124	啊啊啊啊!!		413	28795
125	你好，能问下路吗?\r\r嗯... 这里是马丘比丘吗?		413	28802
126	是的,现在... 祭司长的状态非常危急，需要玛基里亚的治愈能力。\r\r嗯...\r现在能马上出发吗?		413	28809
127	哇~这里是森林?\r好多奇特的植物.		413	28812
128	得要找到亚马逊部族...\r该往哪走呢?		413	28810
129	你是谁?		413	28813
130	嗯...\r这里最近有没有发生异常现象?\r\r如未知的敌军入侵等...		413	28815
131	...... 回来了...?		413	28825
132	奇琴伊察队长大人! 我回来了!\r\r还有印加女神官玛基里亚!!		413	28822
133	......		413	28823
134	快... 快带玛基里亚过来!!\r\r阿金! 你有救了!!		413	28824
135	额~  沙尘暴...\r这里就是巴格达...?		413	28828
136	阿丽亚娜		413	28856
137	#name#，快过来.\r我等你好久了.		413	28856
138	凯琳		413	28856
139	你是谁?\r你不是半人马...?		413	28856
140	弗鲁纳		413	28856
141	这里好荒凉... 有点可疑...\r\r你怎么活下来…?		413	28856
142	杰罗姆		413	28856
143	喂~ 那边强壮的小伙~\r能帮我一下吗?		413	28856
144	达罗斯		413	28856
145	我也研究竟然用于这种地方!\r无法原谅..		413	28856
146	(担心的表情) 有什么事? 		501	29825
147	(严肃的预期) 好像发生了不祥的事. \r各地的丐帮成员都失去了联系. 		501	29857
148	(惊吓) 什么? 都失去了联系! 		501	29825
149	首先，有一个最近接收到信息的地方.		501	29825
150	(非常着急) 哪? 在那里! 快点说! 		501	29825
151	是万户客栈.		501	29825
152	啊, 看见流浪者. \r他应该知道点什么. 		501	29846
153	好像在发生了比我们想象中更重大的事情. 		501	29846
154	已经觉察到魔教在搞事情. \r但是到底在谋划什么? 连我们丐帮都受到了影响..		501	29846
155	虽然还不知道是什么阴谋... \r但是好像是魔教首脑中有人在绑架丐帮成员..		501	29846
156	啊, 这是谁! \r来丐帮有什么事?		501	29847
157	你就是具甄男说的那个人啊. \r想加入丐帮?		501	29854
158	(豪放的笑) 哈哈哈哈! \r\r想加入丐帮啊. 		501	29854
159	你就是跟白衣驹骑虎难下的人啊.		501	29854
160	(开心的笑) 哈哈哈! \r\r入门考试咋样? 没为难你吧?		501	29854
161	你好!! 		501	29854
162	你是…? 初次见到的面孔啊.\r<C06>少林寺</C>难得有客人.		501	30008
163	……看来，不只是观光的人啊.		501	30008
164	呵呵… 来的人越多越好，呵呵…\r欢迎光临，来到<C04>武林中心，少林寺</C>.		501	30008
165	我是… 刚出生的时候，就被遗弃在少林寺门前.\r住持僧人收留了我，从那时起就一直生活在这里.		501	30008
166	这里是我的家.\r虽然我应该有亲生父母… 但我不关心.\r住持好像也不想告诉我亲生父母的消息.		501	30008
167	莲花… 她有点特殊.		501	30008
168	嗯… 其实，有点像女孩… 但...\r\r<C23> (好像很热，使劲使用扇子.)</C>		501	30008
169	其他成员都很信赖她.		501	30008
170	小时候因事故跟家人分开，成了孤儿. 		501	30008
171	后来偶然遇到了正在执行任务的莲花'师兄'.\r所有人都躲避的我… 但莲花'师兄'不一样.		501	30008
172	虽然每天都刻苦修炼.. 并反省着过去…但偶尔也想偷懒…		501	30008
173	那个.. 你也知道吧? 莲花"师兄"其实是女子之身.		501	30008
174	<C23>(非常兴奋.)</C>\r看! 一看就知道是女子之身!!\r但无法理解，方丈为什么坚信莲花是男人.\r难道… 是故意的?		501	30012
175	<C23>(仙女姿态的女人，悄悄叹气.)</C>\r呵呵… 我只希望一个… 就那么一个…		501	30008
176	<C23>(默默地看着我的眼神，声音变小了.)</C>\r嗯…? 您是… 哪位?\r我叫镜月… 		501	30008
177	<C23>(不停地打哈欠，突然发现了我.)</C>...哎呀? 哎呀妈呀?\r这位~ 帅哥是谁? ♥		501	30008
178	好不容易加入了少林寺，但有的时候太无聊了. 嘿嘿.		501	30008
179	<C23>(路过的时候，突然说了一句.)</C>\r弥勒, 你最近好像变懒了.		501	30009
180	啊! 方丈! 怎么这么说呢.\r我的心态! 一直很认真!\r还有每天晚上都给你写信…		501	30012
181	<C23>(好像很忙， 装作没听见离开了.)</C>		501	30008
182	… 哎…\r怎么走了都这么慢!\r要不是有方丈，这少林寺会更无聊…		501	30012
183	呵呵呵, 看你吃药我心满意足了.\r其实我的灵药很珍贵~		501	30008
184	<C23>(突然转身记录，并自言自语.)</C>\r好，这次成功一半了… 起码服药者没出现副作用!		501	30012
185	… …\r<C23>(很无辜的眼神看着我.)</C>		501	30008
186	<C26>(正直的预期)</C>\r狂魔拜见天魔剑皇大人!		501	30040
187	辛苦了.\r\r这里没问题吗? \r最近一直有不好的传闻.		501	30040
188	<C26>(正直的语气)</C>\r是! 这里没有任何问题!\r正努力巡查，不会出现问题!		501	30040
189	呵呵. 好~ \r我就相信你了.\r\r不要让我失望.\r对了~ 有时间的话帮我调差一下这些传闻.		501	30040
190	<C26>(正直的语气)</C>\r是! 请放心!		501	30040
191	<C26>(非常激动)</C>\r\r还没找到?\r\r哎.. 真没用.		501	30043
192	<C26>(畏惧的表情)</C>\r\r啊.... 这....		501	30043
193	哎.. 说多了只是浪费我的口水. 那个~ 前皇. 后.~\r\r只能做到这样? \r我真看错人了啊~~!		501	30220
194	<C26>(悲伤的表情)</C>\r\r鸣.... 鸣鸣..... 		501	30043
195	我说话的时候别分心! 呼~ 快滚!\r\r继续寻找东西! 		501	30220
196	喂! 小心点~\r\r如被剑皇看不顺眼了..  直接就....\r让你走上黄泉之路了. 嘿嘿.		501	30044
197	最后再给你一个忠告.\r\r世界很大，有很多强者，所有不要骄傲.		501	30222
198	哎呀! 哥哥，说多少次才能听懂?\r\r我不在意很长时间了!		501	30046
199	訷虹.. 不要这样子.\r你以前不是很善良吗.\r\r哈... 都怪你爸爸.		501	30046
200	你真搞笑? 还能埋怨自己杀的人? \r\r不要装善良! 正直!\r再找我，我会给你留下难忘记忆.. 知道了吧!		501	30223
201	哈... 我的心好疼..\r怨恨把你逼到样世界，但不要担心，我一定会守护你.. \r\r<C23>(悲伤的表情..)</C> 		501	30223
202	<C26>(平静的声音)</C>\r\r情况怎么样?		501	30048
203	花燐，事情一切顺利.\r\r但...		501	30048
204	嗯? 什么?\r\r有什么问题吗?		501	30048
205	<C26>(突然打断)</C> 没有问题.\r\r魔剑郎好像察觉到什么了，但不会成问题.		501	30062
206	<C26>(咬牙..)</C> 真是... 阴险的家伙. \r以防万一，随时都做好准备，还有继续盯着他.\r\r知道了吗?		501	30062
207	是, 知道了.		501	30048
208	对. 喝下去~~ 嘿嘿嘿.\r\r怎么样? 好喝吧? 你会重生的..		501	30050
209	赢回没猛毒茶好喝.\r\r但苦口良药吗. 呵呵		501	30050
210	快点滚过来.\r\r我让你知道我为什么叫鲜血女帝.		501	30050
211	你是谁! 你知道这是哪吗!?\r抓住他!\r\r<C26>(情况不对，赶紧逃出去.)</C>		501	30050
212	调查得知，秘密研究所2层有个叫<C06>毒鬼</C>的负责人.\r\r嗯，你能帮我处理毒鬼吗? 		501	30230
213	调查得知，秘密研究所3层有个叫<C06>黑殺魔帝</C>的负责人.\r\r你能先探探路吗? 我稍后就过去.		501	30064
214	你现在跟我们是一家人了.\r\r丐帮绝对不会背叛家人. 		501	30075
215	以前爱徒中有一名过于最求力量的徒弟.\r刚开始以为只是执着于胜负的结果，但... \r哎.. 可惜，可惜了...		501	30078
216	从他的欲望中，我感觉到是危险和不详.\r为了他着想逐出了师门，但…\r呵呵… 现在一想，那好像不是最好的方法... 		501	30078
217	回来了? 好像把贵客当老人的跑腿儿了，真不好意思.\r咳, 咳… 奇怪，最近健康状况急速恶化.		501	30078
218	不知道… 为… 为什么! 虽然我年纪大了点，但身体倍棒…?\r弥勒也每天给我熬药, 咳, 咳,\r还有白仙前几天也给过我灵药… 咳…		501	30078
219	<C23> (跟可爱的淘气鬼视线相撞.)</C>\r		501	30078
220	昂? 你是谁? 以前没见过你啊?\r少林寺还有我不是认识的人?		501	30078
221	嗯.. 你好像不是少林寺的人吧? 感觉你也不认识我.\r我叫白仙! 我父亲是长安第一首富.\r还有~ 我是长安第一首富的小女儿! 嘻嘻~		501	30078
222	\r<C23> (突然旁边有人说了一句.)</C>\r\r'可爱'吗? 还有你是外人.\r不宜在此停留太久.		501	30078
223	\r<C23> (摇头)</C>\r\r嘿… 那个男的太死板了，反正就凭他还无法赶出我.		501	30078
224	女施主? 情报就是力量!\r呼… 时间过得这么快!?		501	30078
225	其实我今天得要去一个跟重要的地方，嘿嘿.\r…我等了… 很久很久.\r下次有机会的话再跟你玩~		501	30078
226	啊, 大侠!  很高心能再次见到你…\r…嗯? 有事问我?\r问吧…		501	30078
227	<C23> (对莲花悄悄说起从白仙听到的事.)\r\r(突然莲花吓得脸色发青.)</C>\r什… 什么…?!		501	30137
228	\r<C23> (远处看着我们，意味深长的微笑，然后进入了屋里.)		501	30078
229	请稍等，大侠. 你不会是真相信谣言吧?\r额… 我是长得有那么一点清秀. 但我.. 我是男人..		501	30078
230	好久没见，过得怎么样?\r难道有需要我那神~奇的灵药吗? 嘻嘻嘻~		501	30078
231	…嗯? 那包裹是…?\r莲花让你交给我的? 知道了…\r\r<C23>(表情有点木讷.)</C>		501	30078
232	呼, 这种东西方丈可以亲自交给我. 那个无情的人…\r在同一个少林寺都难得碰上~ \r\r并不是说讨厌莲花.\r既然要给我，我更希望方丈亲自给我...		501	30078
233	呼呼... 闻着很特别，感觉这次真的会很有效.\r这种香气还是第一次闻到.\r白仙真有两下子，从哪儿弄来这种药材?		501	30078
234	从几个月前，我就开始从各处买进珍贵的药材.\r好像真的像传闻中一样，成了暴发户. 嘻嘻嘻		501	30078
235	闲话就到此为止，快把这个交给住持.\r住持好像跟欣赏你，你亲自交给他会更高兴.\r….啊… 是不是刚才煎药太费心了? 突然好困…		501	30078
236	呼噜… 这次的药真甜，看出费了很多心…\r\r<C23> (语气明显变慢，然后不时打哈欠.)</C>\r\r…哈… 欠… "\r		501	30078
237	…哈… 欠…，困了，你先回去吧.\r今天的药好像很有劲.. 我要休息了…		501	30078
238	\r<C23>(好像很担心三藏.)</C>\r\r住…住持? 你怎么了? 怎么突然...		501	30079
239	…呵呵… 不用担心…\r只是有点浑身没力，呵呵…\r额… 怎么突然… 要睡着… 		501	30078
240	\r<C23>\r(突然摔倒) </C>		501	30079
241	啊!? 住持!! 你怎么了!!!!!!!!!\r旅行者大人，住持这是怎么了???\r\r<C23>(哭泣)</C>  住持…!!!!		501	30080
242	<C23>(远处肖郎君听到声音后，迅速赶来.)</C>\r\r怎么了? 发生什么事了?\r肖郎君，你知道什么吗? 住持突然昏过去了!!\r\r还有连藏经阁也发证了一些奇怪的事情!		501	30165
243	方丈，这到底怎么了? 听说住持昏倒了.\r还有藏经阁发生了什么事?		501	30080
244	那个… 藏经阁的门被打开着.\r但我明明记得刚才锁好藏经阁的门!\r\r有股不详的预感.		501	30080
245	天啊… 不会是有外人进入了藏经阁…?\r\r肖郎君，你去找弥勒告诉住持的情况.\r我跟方丈，大侠一起查看藏经阁.		501	30080
246	是，莲花师兄!\r大家都小心.		501	30080
247	藏经阁内部隐藏着<C04>封闭的书库</C>，封印着很多神秘而重要的秘籍.\r虽然不太清楚，但这些秘籍不能出世，会带来很多危险.		501	30080
248	方丈，我们得赶紧行动.\r\r大侠，能帮帮我们吗?		501	30080
249	\r<C23>(浑身颤抖，读着什么.)</C>\r\r这… 这是…		501	30080
250	方丈，怎么了? 你的脸色发青了.\r这个旧纸条是什么…?		501	30080
251	\r<C23>(突然回神，慌忙甩开莲花的手.)</C>\r\r啊, 没事! 什么都不是! 不用操心了!!		501	30080
252	…? 方丈，你骗不了我?\r我们一起的时间都那么久了，我还不了解你? \r\r给我，到底写着什么…?		501	30080
253	不，不行! \r没啥特别的内容… 啊??!\r\r<C23>(突然失去平衡，放开了手中的东西.)</C>		501	30080
254	… … \r\r嗯…？这是...?		501	30080
255	果然… 如住持说的，<C04>过于追求力量的人</C>就是...莲花的父亲.\r\r据我所知他是个颇受宠爱的徒弟，但被住持逐出师门后走上了不归之路.\r但… 差异的是… 他居然是魔教核心人物<C04>魔剑郎</C>…		501	30080
256	… …		501	30080
257	…莲花，你没事吧?\r\r嗯，住持都是为你着想，所以故意隐瞒这事...\r他不是比任何人都疼爱你吗…?		501	30080
258	知…知道了.\r\r我… 我只是很惊讶，我还有父母.		501	30080
259	\r<C23>\r(虽然努力想跟莲花继续交谈，但避开了视线.)</C>		501	30080
260	…啊…\r\r<C23>(悄悄话)</C> 这时候我该说什么…?\r怎么才能安慰莲花… ?\r… 还有，肖郎君怎么还不过来…!		501	30080
261	大侠... 不用担心我.\r我只是...感觉很奇怪.\r\r...嗯，现在重要的不是我的心情.\r少林寺里好像发生了更奇怪的事情.		501	30080
262	…嗯?\r\r那边跑过来的不是肖郎君吗…?\r等一下，那里是住持昏迷的地方…? 但为什么手里拿着斧头…?		501	30080
263	肖郎君? 喂，肖郎君!!\r莲花，大侠，肖郎君好像很奇怪.\r\r这… 到底发生什么事了?		501	30080
264	肖郎君!!!!!!!\r\r你这是干什么!!\r居然要砍住持!		501	30080
265	\r<C23>(感觉非常痛苦，表情扭曲了.)</C>\r\r师兄… 我知道了家族的真实情况!\r我家族的仇人… 就是三藏!		501	30080
266	什么?这怎么可能?\r住持不可能是你的仇人?!! 到底从谁的口中听说的?		501	30080
267	哭泣… 啊… 我现在不知道哪个是真，哪个是假，师兄!!\r但是…<C23> (大声哭的.)</C> 有人跟我说..\r按她的话做会告诉我妹妹的消息… 		501	30080
268	三藏… 知道所有事情…\r鸣…… 我… 我只是…!!		501	30080
269	… 冷静一下，肖郎君. \r到底… 谁跟你说了这些话? 		501	30080
270	我…没看清他的脸.\r但…好像是…非常耳熟的声音… 鸣鸣…\r她说现在住持吃了安眠药，处于沉睡中.. 这是机会.		501	30080
271	安眠药…? \r\r…等等，难道是… ?\r不可能，她为什么??		501	30080
272	…??? 莲花，知道是谁吗?		501	30080
273	<C23> (只是静静地看着我.)</C>\r\r…不出所料.\r\r肖郎君现在怎么样了?\r嗯，从一开始就没期待他能成功.		501	30146
274	为什么我在这里… 无法理解吧? 嘿嘿…\r\r大侠，你难道还不知道吗?		501	30146
275	<C23> (突然出现.) </C>\r\r镜月，不要废话.\r我已经找到了我想要的了~ 哈哈		501	30146
276	<C23>\r(长叹) </C> …姐姐，那个还没有完全的保障.\r姐姐你现在已经够漂亮...		501	30080
277	…哼? 我不需要同情，别以为你是我亲妹妹我就放过你!\r\r我要长生不老~ \r保持这个美丽又可爱脸!!		501	30080
278	为了长生… 就必须拿到这个<C04>长生不老秘籍</C>.\r\r哈哈~		501	30146
279	<C23> (非常着急的看着姐姐.)</C>\r\r现在… 就停止吧.\r我只希望我们姐妹天天快乐，我就已经很满足了.		501	30146
280	算了!\r反正不会让你看这个秘籍!\r\r该对付知道我们秘密的行者了~ 哈哈		501	30080
281	啊… \r大侠… 怎么变得这么强大. 咳咳…		501	30080
282	啊!! 镜月，你不能输??\r\r这该怎么办~!!		501	30080
283	姐姐… 收手吧.\r姐姐你已经够漂亮了.\r\r不要过于执着外貌了…\r再也找不到从前和蔼可亲的样子，我的心好痛…		501	30080
284	说什么!!!\r\r你是不是嫉妒我比你更年轻，漂亮?\r为什么不帮我，老想着妨碍我…\r\r…咳!...		501	30080
285	<C23>(白仙让她晕过去了.)</C>\r\r呼…\r我以为她只是对外貌很执着，没想到...		501	30146
286	…真的… 对不起各位…\r原来我姐姐真是个善良的人.		501	30080
287	突然哪一天… <C04>穿着一身黑衣服的女人</C>出现在我和姐姐面前,\r并告诉我们少林寺的藏经阁里有<C04>长生不老秘籍</C>.		501	30080
288	大概是从...那时候开始吧.\r\r我姐姐不管用什么办法，都要去少林寺…\r这几个月让三藏服用那种药的也都是…\r\r她是想利用我们偷取那个秘笈.		501	30080
289	… \r\r其实你是不是也想阻止姐姐?		501	30080
290	\r<C23>(静静地流着眼泪，并轻轻点头.)</C>		501	30147
291	旅行者... 你来了...\r对不起...我做了不该做的事...\r\r我... 到底做了什么......		501	30080
292	呵呵... 我居然被那样的谎言骗过去了.\r\r镜月姐姐… 跟我的亲姐姐气息非常相似…\r所以产生了一些对姐姐的思念... 是因为这个原因吧?		501	30080
293	白仙姐姐的情况我不太清楚,\r镜月姐姐会在少林寺附近，陪伴我们修行.		501	30080
294	值得高兴的事.\r幸好不会分开了…\r\r只是… 只是…		501	30148
295	...这，这是...?\r\r等一下，这到底从哪里弄来的?\r这是为了我唯一的妹妹亲自做的...? 难道?		501	30080
296	难道你… \r知道我妹妹的下落? 天呐!\r\r我妹妹......还活着吗?		501	30080
297	<C23> (告诉了下落.)</C>\r\r谢谢你，来自他乡的路行者…		501	30152
298	不好意思，我没啥珍贵的东西可以感谢你…\r\r但你是我的恩人，丐帮成员会非常欢迎你.\r如果你没事，就在这附近好好休息后再走吧~		501	30152
299	哎呀，居然选择了我，眼光挺不错的吗!! \r\r你好，我是具甄男，请多多关照!! 嘿嘿嘿 		501	30121
300	叫我了吗? \r\r我是苏乞儿. \r我喜欢安静，希望你没有特殊的事不要打扰我! 		501	30121
301	你好! 我是丐帮帮主今春三.\r\r想到以后和我们丐帮一起共事，心里踏实了. 呵呵呵. 		501	30121
302	(豪放大笑) 哈哈哈哈! \r\r我欣赏你!! 以后一起好好干! 哈哈哈		501	30121
303	你的话.. \r应该能帮我报父母的仇. \r\r报仇之前我会帮你. 		501	30121
304	我已经有心上人了，怎么办? \r\r如果不是这样，我会和你一起冒险. 		501	30121
305	欢迎你来到丐帮! 哈哈哈\r\r和我在一起，吃喝玩乐就不用愁了\r我不会让你后悔的. 哈哈. 		501	30121
306	由我丐帮中拥有最强情报力流浪者， \r不管在哪里都会有帮助. 		501	30122
307	大侠，需要我的力量吗?\r\r我莲花无敌这样的实力并不多见.		501	30152
308	坚持不懈的努力才是练武之人的心态.\r\r我方丈会给你展示千年的武功是什么.\r\r我会守着你.		501	30245
309	不要瞧不起我年轻!\r\r我的武功和潜力比任何人都强.\r\r大侠，愿意和我一起变强吗?		501	30109
310	我是在巫山仙女谷习得神秘武功的镜月.\r\r我会让你知道什么是美丽和威力并肩的剑法.		501	30109
311	所有人都会陷入我的魅力中. 嘻嘻嘻~\r\r大侠的话，我乐意帮助你.		501	30111
312	我就是少林寺三藏.\r\r你想知道真正的强大是什么吗?\r\r我会坚强地守护. 呵呵呵...		501	30111
313	嘿嘿~ 我永远是你的后盾，白仙!!\r\r是不是看我就心情变好了? 想我了吧?? 		501	30111
314	我沉睡在沉重的黑暗中....\r\r现在苏醒了真正地力量.		501	30111
315	我就是魔剑郎.\r\r我比谁都希望有强大的力量.\r\r等着吧...现在就是复仇的时间了!!		501	30158
316	竟然选择了我? 果然有眼光~		501	30158
317	如果结果好，一切都可以原谅.\r\r妨碍我... 我会让他尝尝什么事真正的痛苦.\r\r要和我一起号令天下吗?		501	30158
318	哈哈哈哈!!! 无需被世俗困住，强大才是真理!!\r\r准备好了吧...?		501	30158
319	嗯嗯...? 我还以为是谁呢? \r\r原来是你叫了我啊?\r\r你和我好像取向差不多...?  嘿嘿		501	30158
320	哎呀~ 亲爱的，叫我了吗~? \r\r我也很想你~~ 嘻嘻嘻		501	30158
321	<C23>(低声私语)</C>\r\r啊... 竟让把我... 变成这模样... \r\r无法... 原谅...		501	30158
322	这个世界只有强者才能站住脚!\r\r还有我就是强者中的强者，天魔剑皇.		501	30158
323	\r<C23>(一点都不可爱...)</C>		501	30217
324	这是死人之地. \r\r想要活命，赶紧离开!		506	34084
325	竟然能进到这里...\r做好死亡觉悟了吧!?\r精英骷髅战士! 给我上!		506	34084
326	竟然还活着!?\r\r我要亲自上阵了!!		506	33973
327	(接不上话)\r......这里真的是<C18>乐园</C>吗...?... \r\r真是惨不忍睹...		510	34205
328	这里本来是世俗中悲惨死去的人灵魂和慰藉这些灵魂的妖精生活的<C18>乐园</C>...\r\r这个<C18>乐园</C>堕落成这样，百姓灵魂连休息的最后安息处都没有了.		510	34205
329	真是件残酷的事...\r \r到底谁...?		510	34205
330	...! 看! 那个灵魂. \r\r那些灵魂身上有<C04>兰斯洛特纹章</C>...!		510	34205
331	...!!!!!!		510	33980
332	(痛苦的表情) ...真是令人难以置信... 感觉<C04>兰斯洛特</C>和我是血脉相连的兄弟.\r\r而且他真心爱着这个不列颠的百姓. 绝对不会背叛不列颠.		510	34205
333	这一点也我坚信.<C04>兰斯洛特</C>.\r\r但是... 怎么会印着他的纹章呢...?		510	34205
334	... (握紧剑) \r\r为了查清真相，我们得赶紧出发.		510	33991
335	...我<C06>亚瑟·潘德拉贡</C>\r\r身为不列颠岛的国王，必须阻止这些.		510	34210
336	(非常慌张) ...怎么会这样! \r\r连神圣殿堂也被<C04>兰斯洛特</C>纹章覆盖了...		510	34206
337	神圣的殿堂...?! 指的是...!\r\r'<C06>阿瓦隆</C>'...?!		510	34206
338	正是，我的王. '<C18>阿瓦隆</C>'... 不列颠的伟大骑士和先皇长眠的<C06>安息殿堂</C>.\r\r只有被选中的国王才能在这里安息. 但是...		510	34206
339	但是... 这里也跟乐园一样被污染了. 真实无法相信... \r\r(叹息) 兰斯洛特难道真要背叛我...!		510	34206
340	...!		510	33994
341	(保护亚瑟) 主君，危险! \r\r殿堂里沉睡的<C04>骑士灵魂和妖精都被黑暗气息控制了</C>，要攻击主君.		510	34014
342	啊... 黑暗力量太强大了. 感觉我也要被黑暗控制...		510	33994
343	君主，我会守护你. 请退一步...!		510	33994
344	....不，我要战斗，不能就此退缩. \r\r我要跟兰斯洛特问原因. 为什么要对不列颠岛下手...		510	34209
345	主君...!		510	33994
346	旅行者，我还不够强大，但你能帮我的话可以纠正这一切. \r\r能帮我救出这殿堂的<C04>被洗脑的骑士和精灵</C>吗?		510	34207
347	回来了....主君.		510	34208
348	兰斯洛特... 真是你吗? \r不，不可能是你，你是高贵的骑士之一.\r\r我知道的兰斯洛特绝对不会背叛.		510	34204
349	...你不会相信，但这一切都是事实...\r\r...<C04>我憎恶主君.</C> 所以...		510	34208
350	....		510	34006
351	...这都是因为我的疏忽引起的，所以都是我的责任.\r\r(伸出手) 所以<C04>兰斯洛特</C>，有什么想说的就说出来吧!		510	34208
352	.... \r\r(兰斯洛特开始动摇了.)		510	34006
353	可以痛斥我，也可以骂我. 因为无法理解忠臣之心的人没有成为王的资格.\r\r(用力伸出手) 我们一起回去吧，回到我们的圆桌!		510	34208
354	...<C04>兰斯洛特</C>....		510	34208
355	(捂着头发) \r\r呜呜...呜呜...		510	34208
356	<C04>兰斯洛特</C>...!!!		510	34208
357	\r......不想再听下去...		510	34203
358	...永远...永远沉睡在阿瓦隆吧, \r\r我的王.		510	34015
359	(非常痛苦) \r\r......呜呜...啊呀...!		510	34022
360	(突然消失了.)		510	34022
361	...这是...?!		510	34022
362	...呵呵....		510	34022
363	...呵呵....哈哈哈哈!!!!		510	34022
364	我是<C09>梅林</C>，终于把你带到这里了.\r\r...亚瑟·潘德拉贡...		510	34208
365	 <C09>梅林</C>...! 这是...!?		510	34208
366	刚才你说了吧，连忠臣都无法照顾的人没有王的资格.\r\r我现在嘲笑你，你真没有王的资格.		510	34022
367	...难道... 这都是你... \r\r为什么...!		510	34022
368	我是<C04>预言家</C>. 从很小的时候开始，不，或许是从出生的瞬间开始...\r\r通过<C06>'约定的预言'</C>经完知道了我的命运.		510	34208
369	命运很残酷，我是为了让你成为王而存在的角色.\r\r但最终失去了一切力量，悲惨的死去...		510	34022
370	期初顺着预言，关注着你的诞生和成长，并给予帮助.\r\r......但是...		510	34022
371	...突然有一天... 有了这样想法 \r\r<C10>'我为什么必须顺从预言?'</C>		510	34022
372	<C10>'为什么我得让亚瑟成为王? \r\r我这么强大，你这么弱小.'</C>		510	34022
373	<C10>...我为什么...必须顺从预言..让你成为王，而我要死去?\r\r如果我成了"王"...这个愚蠢的预言会不会就此破灭，并开始新的命运?</C>		510	34023
374	(悲伤的眼神) ......\r\r...梅林... 这漫长的岁月... 真得备受煎熬啊...		510	34208
375	...请把你的同情收起来. \r\r伟大的<C06>'被选择的王'</C>，你能知道我这被抛弃的心吗!?		510	34208
376	我为了颠覆预言，尝试了神秘又强大的黑暗力量，终于明白了. \r\r占领这个神圣的<C18>'阿瓦隆的心脏'</C>就可以改变国王的命运...		510	34208
377	但是...一个魔法的力量无法改变巨大命运的流向.\r\r现在也不晚，跟我一起回到卡美洛...		510	34208
378	......闭嘴!!!!!!\r\r今天这一刻，在这圣域'<C18>阿瓦隆的心脏</C>'里'<C06>王的预言</C>'将会被打破.		510	34208
379	用你的鲜血，我要活的新命运. \r\r你就静静的看着吧，我的旧王...		510	34208
381	<C04>'使用阿瓦隆神圣之光，从黑暗中守护珍贵东西的守护者.'</C>\r\r这就是我[亚瑟·潘德拉贡]的信念和要走下去的路.\r\r我以[圣王]名誉发誓，绝不容忍更多无辜的牺牲.		510	34589
382	<C04>'使用强大的黑暗力量，守护珍贵东西的征服者.'</C>\r\r这就是我[亚瑟·潘德拉贡]的信念和要走下去的路.\r\r我[霸王]要以强大的力量，消灭一切出现牺牲的根源.		510	34590
383	这位就是被选择的王，不列颠的支配者，王者之剑的主人<C06>[亚瑟·潘德拉贡]</C>!!\r\r行礼!		510	34320
384	不用行礼，都退下吧.\r\r我是<C06>[亚瑟·潘德拉贡]</C>.\r\r欢迎你来到不列颠岛.		510	34322
385	啊!!! 又失败了…?! (懊恼中.)\r\r哦? 你是谁? \r\r主君派你过来的!?		510	34326
386	你好，我叫<C09>[梅林]</C>. \r\r很多人称我为大魔法师，贤者，预言家等等... \r\r但其实我只是一名好奇心很多的魔法师.		510	34490
387	我相信'命运'的存在. \r\r因为主君拔出王者之剑，登上王位的事，都是我预言里见到的事.		510	34325
388	<C10>但这个'命运'... 到底是谁定的呢? \r\r还有... 确定的命运是无法改变吧?</C>\r\r这就是我要付出一切想要解开的谜底. 呵呵.		510	34325
389	(突然出现一个妖精，抱头大喊.)\r\r啊..啊啊...!!!!		510	34337
390	(使用[妖精的泪珠]，出现了艾萨斯伦的最后记忆.)		510	34329
391	<C10>... 我们的乐园...阿瓦隆... 被火焰吞没了... \r\r......黑暗骑士...\r\r......... 不... 必须守住...阿瓦隆...</C>		510	34333
392	<C08>呲... 我... 我怎么了... \r\r... 朋友们... 变的很奇怪... 我不想死...\r\r...呲呲 ... </C>		510	34329
393	(妖精的记忆渐渐消失了.)		510	34329
394	主君, 发现兰斯洛特昏倒在巨石阵附近!		510	34334
395	... 主君，这到底怎么回事... \r\r最后见到[梅林]之后的... 记忆消失了... 鸣鸣...!		510	34334
396	别说话. \r\r先治疗伤之后详细的跟我说.\r\r快把[兰斯洛特]带到城堡里.		510	34334
397	... 君主.		510	34461
398	... 你是'真正的王'.\r\r要有自信.		510	34436
399	... 谢谢你，兰斯洛特.		510	34468
400	... 回来了，圆桌骑士.\r\r很高兴见到你.		510	34438
401	啊! 这气息是..?!		510	34439
402	(湖水睡眠剧烈震动，然后很快平静下来了.)		510	34439
403	(荒地有巨人身影.)		510	34439
404	呜呜... 呜呜...		510	34439
405	现在可以安心了，我们击退了可怕的巨人.\r\r但为什么你独自在这里?		510	34439
406	...... 鸣鸣...\r\r不知道... 我没记忆了...		510	34439
407	真可怜，你的父母在哪?		510	34439
408	...\r\r不知道... 我没有父母，也没有家.		510	34439
409	啊，真可怜... \r\r你还小，应该不知道我，我是这不列颠岛的国王，我来守护你吧.\r\r嗯，你叫什么?		510	34491
410	王什么什么呀...\r\r我叫莫迪.		510	34439
411	好，知道了，莫迪.		510	34439
412	主君... 这孩子...\r\r好像有点奇怪.		510	34439
413	奇怪? 什么意思...?		510	34439
414	... 从没见过有人在巨人旁边活的这么长.\r\r况且还是个小孩子... \r\r..... 这是不是陷阱啊?		510	34439
415	嗯..		510	34439
416	主君，一起前往调查的[兰斯洛特]和骑士到现在还没回来!		510	34568
417	最后他们的人说听见了刀刃碰撞的声音和尖叫声!		510	34440
418	主君... 咳咳....\r\r身体... 头...... 好痛... 啊啊...		510	34440
419	(流血的结界石附近, 散落着骑士的遗体.)		510	34440
420	怎么会这样，我的骑士... \r\r我没能守护你.... 对不起... \r\r... [兰斯洛特]去哪了呢?		510	34440
421	搜索了周围... 但没发现[兰斯洛特]的踪迹.\r\r...还要...那个[尖叫的骑士]...\r\r太晚了，我们让他减少痛苦了..		510	34440
422	允许你...  \r\r愿阿瓦隆永垂不朽..		510	34440
423	(骑士们集体沉默.)		510	34440
424	我第一次见到如此可怕死亡...\r\r曾经一起战斗的同伴，竟然变成了恶魔...		510	34440
425	为他举行葬礼...		510	34440
426	说的对. \r\r祈祷他能顺利的前往阿瓦隆.		510	34440
427	(举行葬礼)		510	34441
428	...! \r\r看那边，是[兰斯洛特]!!!		510	34441
429	你去哪了? [兰斯洛特]!\r\r...!!\r\r主君，你看他，浑身都是血!		510	34441
430	... [兰斯洛特]你还好吗? 真是万幸...		510	34441
431	兰斯洛特! 你还拿着[湖之祝福]吗...?		510	34569
432	... 不在身上.		510	34570
433	这...!\r\r主君，他身上没有[湖之祝福]. \r\r知道这是什么意思吧?		510	34441
434	这个人... [兰斯洛特]杀害了我的同伴!\r\r主君，我看的很清楚，刚才变成恶魔的同伴到最后一直紧握的就是...\r\r[兰斯洛特]的[湖之祝福]!		510	34441
435	(骑士们议论纷纷.)		510	34441
436	主君，请给我一个公道.\r\r他跟定隐藏着什么!		510	34441
437	[兰斯洛特]，你真的没有[湖之祝福]吗?		510	34441
438	... 是.		510	34441
439	那告诉我[湖之祝福]怎么丢失了? 		510	34492
440	...\r\r不能说.		510	34441
441	(骑士们议论纷纷.)		510	34441
442	他就是犯人! 他说不出理由!		510	34441
443	最后给你一次机会，[兰斯洛特].\r\r我坚信你的名誉. 所以说出来吧.\r\r为什么丢失了[湖之祝福]?		510	34441
444	...\r\r不能说.		510	34441
445	(骑士们开始怀疑兰斯洛特就是犯人.)		510	34441
446	保持肃静!!\r\r虽然现在无法证明[兰斯洛特]无罪， \r\r但只拿[湖之祝福]还无法断定他就是犯人.		510	34572
447	再找找线索之后判定也不迟.		510	34441
448	伟大的王，怎么来到这里了!\r\r好像有急事. 		510	34442
449	来，小莫迪，这是国王.		510	34442
450	你好. 殿..殿下.		510	34442
451	孩子很健康!\r\r[尼缪尔]多谢你的照顾.		510	34442
452	这是我该做的事...,\r\r嗯，找我有事吗?		510	34442
453	主君，神圣湖泊附近有[狂暴湖泊精]出没!		510	34573
456	果然... 误会了[兰斯洛特]...		510	34444
457	... 陛下!!!!!		510	34444
458	....?!		510	34444
459	不会因为你相信他，事实就会改变! 殿下.\r\r大家都知道你多么信任他.		510	34444
460	但是现在您受了这么重的伤，[兰斯洛特]不在你的身边!\r\r为什么总是想回避现实?!		510	34528
461	怎么就无法理解周围大臣们的心意?\r\r这样岂能成为我们等待已久的'真正的王'......?!		510	34529
462	......!\r\r(好像... 跟[梅林]说话一样...)		510	34445
463	([梅林]......)		510	34446
465	([尼缪尔]突然抢走[小莫迪].)		510	34448
466	啊... 救命...!		510	34448
467	哈哈哈... 愚蠢的其实...\r\r不要过来，再过来就杀了这个孩子.		510	34530
468	(该死... 因为小孩无法靠近! 不能轻举妄动...)		510	34532
469	...就是这样，继续后腿.\r\r愚蠢的骑士，我要亲手毁灭[亚瑟·潘德拉贡]. 哈哈哈哈		510	34448
470	哈哈... 现在总算实现我的愿望了... \r\r在强大的人也无法阻止我了...		510	34448
471	......		510	34449
472	(兰斯洛特眼神失去了焦点.)		510	34449
473	[兰斯洛特]，快醒过来!\r\r主君现在非常危险.\r\r[尼缪尔]要陷害主君.		510	34449
474	(兰斯洛特静静的站着)		510	34449
475	... 殿下，现在看清了吧?!\r\r那谢要背叛殿下的人!		510	34449
476	([尼缪尔]带着无神的[亚瑟]和被绑架的[小莫迪]出现.)		510	34449
477	殿下，必须赶紧处置叛徒!\r\r没有时间了!		510	34449
478	啊啊... 必..须... 处置...\r\r(亚瑟拔出王者之剑.)		510	34449
479	(兰斯洛特受到攻击，摔倒在地.)		510	34527
480	(对不起，我的同伴... 为了守住王位，只能...)		510	34450
481	......\r\r嘿....嘿嘿嘿....		510	34450
482	哈哈哈哈哈...!!!		510	34450
483	看着自己同伴死去，感觉怎么样? 亚瑟·潘德拉贡!\r\r难受吧? 痛苦吧? \r\r你会感觉到从未有过的深深的绝望, 啊哈哈哈哈!		510	34450
484	......!\r\r(亚瑟眼睛恢复了神采.)\r\r这...这到底发生了什么是...?! [兰斯洛特]... [兰斯洛特]!?		510	34450
485	... 主君... 主君...! 咳咳...		510	34450
486	嘿嘿，继续在痛苦中挣扎吧，亚瑟!\r\r看见了吗? [梅林]...?\r\r这一切都是为你准备的礼物.		510	34450
487	是啊... 为创造这个美好的瞬间我付出了多少努力...\r\r这一切... 都是因为你死去的[梅林]准备的.		510	34450
488	我深爱的[梅林]因亚瑟而死... \r\r我每天都在痛苦中过着.\r\r下定决心... 总有一日会还给你这种痛苦和绝望. 		510	34575
489	......\r\r(亚瑟走向兰斯洛特.)		510	34450
490	这一刻终于来了... \r\r[梅林]... 我会给你报仇的...!		510	34450
491	(尼缪尔拔出短刀，打算刺向亚瑟后背.)		510	34450
492	......!!!		510	34450
493	啊... 怎... 怎么会...!		510	34450
494	啊啊... [梅林]...\r\r[梅林]......!!!!!!		510	34452
495	([小莫迪]的手刺向了[尼缪尔]胸口.)		510	34450
496	[兰斯洛特]...\r\r嘘... 不要说话.		510	34451
497	对不起...我...  \r\r没能守住你...		510	34451
498	... 主君，没... 没关系....\r\r我... 为了守护主君... 我已经尽力了...		510	34463
499	尼缪尔...莫...莫迪... 我做了那个决定... 操纵着我... 破坏了...结界...\r\r但.. 我没伤害同伴... 我... 尽力反抗...\r我得守护主君.... 还有不列颠....		510	34478
500	... 啊... 我才知道...\r\r你的痛苦...		510	34451
501	... 不要哭，我的王... 		510	34451
502	我以前跟您说过... 你已经是'真正的王'...\r\r不要忘记... 这句话...		510	34451
503	([兰斯洛特]平静地闭上眼睛.)		510	34451
504	[兰斯洛特]......\r\r愿你永眠在阿瓦隆...		510	34451
505	... 你的痴情到此为止了，傻女人.\r\r没有兴趣了.		510	34453
506	......?!\r\r[小莫迪]...?!!!		510	34453
507	嘿嘿... 想知道我的真实身份吗?\r\r那就来找我吧，亚瑟·潘德拉贡.\r\r我已经知道我在哪里了吧? 我会等着你...!		510	34455
508	(小莫迪消失了.)		510	34453
509	... 快点过来.\r\r哈哈哈...		510	34455
510	(尼缪尔的思念展现在眼前.)		510	34455
511	...鸣鸣... 梅... 林...... 我会给你报仇...\r\r(尼缪尔偶然发现了[梅林]的研究资料.\r\r研究资料全都是关于[亚瑟]的命运.)		510	34456
512	<C10>... 我在预言中看见亚瑟的死亡.\r\r亚瑟会被黑暗君主[莫德雷德 ]杀害.</C>\r\r...[莫德雷德 ]?!		510	34458
513	就是这个...! 除掉亚瑟的方法...\r\r召唤[莫德雷德]，并让他成为我的仆人......!\r\r除掉亚瑟后... 操纵[莫德雷德]夺取一切...		510	34458
514	... 需要先准备一个[莫德雷德]附身的容器...\r\r嗯.. 小孩子的话更易操纵...		510	34458
515	... 哈哈，成功了... 你的名字就取原名[小莫迪]... \r\r放心，我没有那么残忍... 		510	34458
516	... 好了，开始吧... \r\r你假装被你召唤的巨人绑架...\r\r...我会引导亚瑟前往你那里... 这是复仇的第一步...		510	34458
517	(记忆逐渐消失了.)		510	34574
518	殿下... 能打搅一下吗...\r\r这是我酿造的[葡萄酒]... 要喝一口吗?...		510	34462
519	...... 马上拿开那个杯子...\r\r([兰斯洛特]充满敌意.)		510	34462
520	[尼缪尔]，这个孩子就拜托你了.\r\r(说明孩子的情况.)		510	34470
521	哎呀... 真可怜.\r\r我会像亲生母亲一样对待你. 兰斯洛特骑士，请不要担心.\r\r我会照顾好这个孩子. 		510	34470
522	......		510	34470
523	... 你好...		510	34471
524	(为什么诱惑使用湖泊结晶呢?\r\r... 亚瑟的状态好像越来越不好了...)		510	34476
525	啊...啊啊...! 请救救我...!!		510	34477
526	那句话的意思就是，我随时可以杀你，并夺走你的一切.		510	34480
527	你的[王者之剑]无法阻止我.\r\r如此软弱的人竟然是'命运的宿敌'… 可笑至极.		510	34480
528	...因为孩子的死，瑟瑟发抖的你… \r\r竟然有改变命运的力量….		510	34482
529	… 我所知道的命运中没有你. 我以[小莫迪]跟你对面时，我感受到你身上的[亚特兰蒂斯人]血脉力量. \r\r然后看到你被[尼缪尔]威胁，瑟瑟发抖的模样，对你失去了兴趣. 但我小看你了. 		510	34482
530	嘿嘿… 别以为就这样结束了… \r\r这次你只是运气好， 只要有光明，黑暗就不会消失的… \r\r所以亚瑟，你和我的命运也不会断开… 		510	34482
531	我会在遥远的未来等你，到时候肯定让你毁灭在黑暗里… \r\r在悲观的命运里挣扎吧… 亚瑟·潘德拉贡…		510	34482
532	(莫德雷德消失了.)		510	34482
533	克伦威尔… 雷亚… 搜索.\r\r(伊德投射的视频里出现巨大的身影，之后<C06>闪过黑影</C>.)		510	35013
534	(模糊的视频中，可以看到两人正在对话.)		510	35013
535	… 在这个塔里，我们必须找出<C04>那个</C>. 		510	35013
536	为了执行里德兰的命令. \r\r必须囚禁雷亚.		510	35013
537	你给里德兰传达成功入侵了法师塔的信息.		510	35013
538	遵命，克伦威尔大人.\r\r(里德兰的手下消失了.)		510	35013
539	你好，我能帮你什么吗?		510	35013
540	… @!@，这烦人的安卓.		510	35013
541	(克伦威尔狠狠的打伊德.) 		510	35013
542	我们想要创造的是前所未有的存在.		510	35014
543	只要这个实验成功… 我们魔法师们… \r\r将会获得最高的权利.		510	35014
544	…….		510	35014
545	… 实验失败了. 		510	35014
546	…\r\r… 啊……\r\r……		510	35016
547	实验诞生的生命体是令人厌恶的失败之作. \r\r那个生命体连最基本的理性都没有. \r\r实验没有任何价值.		510	35014
548	... 等等		510	35014
549	这个身体好像很容易吸收神之金属的力量.\r\r然后<C04>自动进化身体构造.</C>		510	35014
550	真神奇... \r\r或许继续研究这个生命体... 好像有机会达到目的...		510	35014
551	… 啊…\r\r父………亲……		510	35014
552	…能听见吗…?		510	35015
553	我现在被'混沌'封印着，所以不完整... 		510	35015
554	克伦威尔是弱小的人类… \r\r没有入侵记录保管所的力量…\r\r所以利用我入侵记录保管所，夺走了资料…		510	35015
555	我… 无法阻止... \r\r但我给塔里的安卓留下了我剩余的力量.		510	35186
556	你能听到我的声音… 我完成了我的目的.		510	35015
557	我等你从'<C06>混沌中</C>'找到我… 		510	35015
558	今天能下班吗...?\r\r晚上吃什么好呢....?		600	36560
559	我很紧张。我能相信他吗?		600	41449
560	呃。。。。享乐太有趣了!!		600	41449
561	啊！你不能把饮料带进游泳池!		600	41449
562	他甚至在池水里打了个寒战，突然一脸平静!\r停.停下!!停止!!		600	41449
563	嗯？这次那边的食品车有点吵？		600	41449
564	哈哈! 所有美味的食物都是我的!!		600	41449
565	啊！那个顾客根本不排队就插队了！\r此外，他正在清点所有的食物！！		600	41449
566	这边也差不多完成了！		600	41449
567	对不起…驱魔师？你手里的烤串食品是什么？		600	41449
568	嗯？哦！这是…是的！我正在检查食品的味道，看看他们是否做了什么可疑的事情。\r我不认为他们做错了什么！哈哈哈哈！！		600	41449
569	嘿~漂亮~你想和我们一起玩吗？？		600	41449
570	你是为什么！让我们开正在使用这个游泳池！！		600	41449
571	打扰一下请不要对别人说粗鲁的话！\r这是一个适合每个人的地方，请保持基本的礼仪！		600	41449
572	淋浴器太烦人了，所以我就进去了！		600	41449
573	嘿，给我多拿点食物...\r不，把它们都拿来!!!!		600	41449
574	嘻嘻！我要上下颠倒滑梯的!!!		600	41449
575	啊啊啊！！！发生了什么事！！		600	41449
576	有一场骚动，但当我想起来的时候很有趣		600	41449
577	有趣吗？我以为我快疯了。。		600	41449
578	即使它被诅咒了，那也只是想度过一个有趣的暑假.\r就这样。对你来说不是也很有趣吗？		600	41449
579	我的好朋友，你假期一直在工作。\r现在一切都结束了，享受你的假期吧！哈哈哈！		600	41449
580	咔咔......!		600	41449
581	嘿驱魔人？你不是说一切都结束了吗？为什么那个人是那样的？		600	41449
582	好吧，仔细想想，并不是只有一个人在[猴子]手上许了愿...\r既然事情已经发展到这个地步，请一直干到暑假结束。		600	41449
583	啊啊！！我的水上乐园！！主人公的暑假！！！		2023年08月活动		600	41449
584	我会让你见识地狱的残酷……！		600
585	请在规定时间内对[不朽苏尔特]造成尽可能多的伤害。		600
586	冒险者\r-欢迎来到[苏尔特的考验等候室]\r-苏尔特的考验每月最后3天开放。（结束时间：23:50）\r-使用时间为等候室30分钟，BOSS房间5分钟，期间必须进行战斗。		600
587	-您可以从等候室的NPC处购买钥匙进入等候室的BOSS房间。\r-BOSS的生命值无限，并且能够抵抗某些魔法。\r-您必须在规定的时间内对BOSS造成尽可能多的伤害。		600
588	-在诸如撤退战斗或退出大门等行动中使用的钥匙将被消耗。\rr-您可以在名人堂中查看您的排名，根据您的排名的奖励将于每月1日邮寄给您。		600
589	-未使用的入场券和钥匙将被移除。\r\r- 当挑战者的分数在下个月首次更新时，Surt 的测试评级将被重置。		600
590	成为火焰的牺牲品……！		600
591	请在规定时间内对[灾祸之炎，阿格尼乌斯]造成尽可能多的伤害。		600
592	让自己被强大的海浪带走吧……！		600
593	请在规定时间内对[海神特里顿]造成尽可能多的伤害。		600
594	接受地球的愤怒……！		600
595	请在规定时间内对[世界之树之怒，伊格德拉希尔]造成尽可能多的伤害。		600
596	在返回的蜂蜜罐中，您可以每天完成一次麻烦清洁工的任务。\r\rNPC位置: 东北亚佛国寺蜜罐入口附近		600